<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<link rel="stylesheet" href="./style/index2.css">
</head>
<!--ПЕРВЫЙ БЛОК-->
<body class="body">
	<div class="header">
		<div class="header_logo">
			<p class="header_logo_text_1">MILAN</p>
			<p class="header_logo_text_2">HOLIDAYS</p>
		</div>
		<div class="headerinfo">
			<div class="gmail">
			  <a href="mailto:tours@milanoholadays.com">tours@milanoholidays.com</a>
		  </div>
			<div class="fone">
			  <a href="tel.:+39 338 709 0880">+39 338 709 0880</a>
		  </div>
		</div>
	</div>
	<!--ВТОРОЙ БЛОК-->
	<div class="main">
		<!--ПЕРВАЯ КАРТОЧКА-->
		<div class="button_1">
			<div class="button_1_foto">
				<div class="button_1_moreinfo">from
					<div class="button_1_moreinfo_costandmore">
						<div class="cost">€50</div>
						<div class="vivemore">View Details&#62</div>
					</div>
				</div>
			</div>
			<div class="button_1_text_underblock">Shopping Tours</div>
		</div>
    <!--ВТОРАЯ КАРТОЧКА-->
		<div class="button_2">
			<div class="button_2_foto">
				<div class="button_2_moreinfo">from
					<div class="button_2_moreinfo_costandmore">
						<div class="cost">€70</div>
						<div class="vivemore">View Details&#62</div>
					</div>
				</div>
			</div>
			<div class="button_2_text_underblock">Sightseeing Tours</div>
		</div>
		<!--ТРЕТЬЯ КАРТОЧКА-->
		<div class="button_3">
			<div class="button_3_foto">
				<div class="button_3_moreinfo">from
					<div class="button_3_moreinfo_costandmore">
						<div class="cost">€80</div>
						<div class="vivemore">View Details&#62</div>
					</div>
				</div>
			</div>
			<div class="button_3_text_underblock">Food Tours</div>
		</div>
		<!--ЧЕТВЁРТАЯ КАРТОЧКА-->
		<div class="button_4">
			<div class="button_4_foto">
				<div class="button_4_moreinfo">from
					<div class="button_4_moreinfo_costandmore">
						<div class="cost">€100</div>
						<div class="vivemore">View Details&#62</div>
					</div>
				</div>
			</div>
			<div class="button_4_text_underblock">Bars & Nightlife</div>
		</div>
		<!--ПЯТАЯ КАРТОЧКА-->
		<div class="button_5">
			<div class="button_5_foto">
				<div class="button_5_moreinfo">from
					<div class="button_5_moreinfo_costandmore">
						<div class="cost">€120</div>
						<div class="vivemore">View Details&#62</div>
					</div>
				</div>
			</div>
			<div class="button_5_text_underblock">Art & Architecture</div>
		</div>
			<!--ШЕСТАЯ КАРТОЧКА-->
			<div class="button_6">
				<div class="button_6_foto">
					<div class="button_6_moreinfo">from
						<div class="button_6_moreinfo_costandmore">
							<div class="cost">€150</div>
							<div class="vivemore">View Details&#62</div>
						</div>
					</div>
				</div>
				<div class="button_6_text_underblock">Walking Tours</div>
			</div>
	</div>
	<div class="footer">
		<div class="footer_text">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</div>
	</div>
</body>
</html>